/*
 * Fixed width font for numbers that looks like LCD panel digits
 * This font including pad pixels, will render 12x16 pixels on the display 
 *
 * This font is very useful when using overstrike as all characters & numbers
 * are all the same width.
 *
 * This font is not a complete character set. The font only contains
 * the characters: '+', ',', '-', '.', '/', '0', '1', '2', '3', '4', '5', '6', '7', '9', ':'
 *
 * This font is nice for certain applications like clocks, signed values or decimal point values.
 *
 */

GLCDFONTDECL(chippernutserial) =
{
  0x0, 0x0,	// size of zero indicates fixed width font
    20,		// width  (will be 12 with pad pixel on right)
    16,		// height (will be 16 with pad pixel on bottom)
    'c',	// first char
    1,		// char count
0x00, 0xE0, 0x30, 0x30, 0xE0, 0x80, 0x80, 0xF0, 0x98, 0x88, 0x88, 0x9C, 0xB6, 0xB6, 0x9C, 0x80,
0x80, 0xA0, 0xC0, 0x80, 0x00, 0x03, 0x06, 0x06, 0x03, 0x00, 0x00, 0x00, 0x00, 0x07, 0x0C, 0x18,
0x10, 0x10, 0x38, 0x28, 0x28, 0x3A, 0x01, 0x00, 
};
